Release Date

June 11, 2019

 

This version uses the Arnold 5.3.1.1 core, and it includes the beta version of Arnold GPU. See the Release Notes.

Important information about Arnold GPU (beta)

Minimum required R20 version is now R20.057. If you have an older version it can hang at startup when loading the plugin. Please update your Cinema 4D R20 in this case.

FIXES

  • C4D Noise shader Loop Period does not work

  • No labels